[Desktop Entry]
Name=HTML File
Name[bg]=HTML Ôàéë
Name[ca]=Fitxer HTML
Name[cs]=HTML soubor
Name[da]=Html-fil
Name[de]=HTML-Datei
Name[el]=Αρχείο HTML
Name[eo]=HTML-dosiero
Name[es]=Documento HTML
Name[et]=HTML fail
Name[fi]=HTML-tiedosto
Name[fr]=Fichier HTML
Name[gl]=Ficheiro HTML
Name[he]=HTML ץבוק
Name[hr]=HTML datoteka
Name[hu]=HTML-fájl
Name[is]=HTML skrá
Name[it]=File HTML
Name[ja]=HTML ファイル
Name[ko]=HTML 파일
Name[lt]=HTML Byla
Name[lv]=HTML Fails
Name[mk]=HTML датотека
Name[nl]=HTML-bestand
Name[no]=HTML-fil
Name[no_NY]=HTML-fil
Name[oc]=Fiqui�R HTML
Name[pl]=Strona HTML
Name[pt]=Ficheiro HTML
Name[pt_BR]=Arquivo HTML
Name[ro]=Fişier HTML
Name[ru]=Файл HTML
Name[sk]=HTML súbor
Name[sl]=Datoteka HTML
Name[sr]=HTML fajl
Name[sv]=HTML-fil
Name[ta]=HTML §¸¡ôÒ
Name[tr]=HTML Dosyası
Name[uk]=HTML файлів
Name[zh_CN.GB2312]=HTML 文件
Name[zh_TW.Big5]=HTML 檔案
Comment=New HTML File
Comment[bg]=Íîâ HTML Ôàéë
Comment[ca]=Fitxer HTML nou
Comment[cs]=Nový HTML soubor
Comment[da]=Ny HTML-fil
Comment[de]=Neue HTML-Seite
Comment[el]=Νέο αρχείο HTML
Comment[eo]=Nova HTML-dosiero
Comment[es]=Nuevo Documento HTML
Comment[et]=Uus HTML lehekülg
Comment[fi]=Uusi HTML-tiedosto
Comment[fr]=Nouveau fichier HTML
Comment[gl]=Novo Ficheiro HTML
Comment[he]=שדח HTML ץבוק
Comment[hr]=Nova HTML stranica
Comment[hu]=Új HTML fájl
Comment[is]=Ný HTML-síða
Comment[it]=Nuova pagina HTML
Comment[ja]=新規HTMLテキスト
Comment[ko]=새 HTML 파일
Comment[lt]=Nauja HTML byla
Comment[lv]=Jauns HTML Fails
Comment[mk]=Нова HTML датотека
Comment[nl]=nieuwe html-pagina
Comment[no]=Ny HTML-fil
Comment[no_NY]=Ny HTML-fil
Comment[oc]=Fiqui�R HTML nou
Comment[pl]=Nowa strona HTML
Comment[pt]=Novo Ficheiro HTML
Comment[pt_BR]=Novo arquio HTML
Comment[ro]=Fişier HTML nou
Comment[ru]=Новый файл HTML
Comment[sk]=Nový HTML Súbor
Comment[sl]=Nova datoteka HTML
Comment[sr]=Novi HTML fajl
Comment[sv]=Ny HTML-fil
Comment[ta]=Ò¾¢Â HTML §¸¡ôÒ
Comment[tr]=Yeni HTML Dosyası
Comment[uk]=Новий файл HTML
Comment[zh_CN.GB2312]=新建 HTML 文件
Comment[zh_TW.Big5]=新 HTML 檔案
Type=Link
URL=.source/HTMLFile.html
Icon=html
